<!DOCTYPE html>
<!--[TWIG] {% apply spaceless %}-->
<html lang="{{ lang['langcode'] }}">
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}"/>
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}"/>
		<meta name="generator" content="{{ what }} {{ version }}"/>
		<meta name="document-state" content="dynamic"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js?v=22"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js?v=22"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/dle_js.js?v=22"></script>
		<script src="{{ tpl_url }}/js/libs.js"></script>
		<script
			type="text/javascript">
			<!--
			var dle_act_lang = ["{{ lang.theme.main_loading }}"];
jQuery(function ($) {
FastSearch();
});
//
			-->
		</script>
		<link rel="shortcut icon" href="{{ tpl_url }}/images/favicon.png"/>
		<link href="{{ tpl_url }}/style/styles.css" type="text/css" rel="stylesheet"/>
		<link
		href="{{ tpl_url }}/style/engine.css" type="text/css" rel="stylesheet"/>
		<!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS"/>
		{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div class="wrap">
			<header class="header">
				<div class="header-in center">
					<div class="h-one fx-row fx-middle">
						<a href="{{ home }}" class="logotype" title="{{ lang.theme.main_logo_home }}"><img src="{{ tpl_url }}/images/logo.png" alt=""/></a>
						<div class="login-btns">
							{% if (global.flags.isLogged) %}
								<a href="/logout/">{{ lang.theme.main_login_logout }}</a>
								<div class="show-login">{{ lang.theme.main_login_myoffice }}</div>
							{% else %}
								<a href="/register/">{{ lang.theme.main_login_register }}</a>
								<div class="show-login">{{ lang.theme.main_login_authorization }}</div>
							{% endif %}
						</div>
					</div>
					<nav class="h-two fx-row fx-middle">
						<ul class="nav-menu clearfix">
							<li>
								<a href="{{ home }}">
									<span class="fa fa-home"></span>
								</a>
							</li>
							<li>
								<a href="{{ home }}">{{ lang.theme.main_link_home }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
								<ul class="hidden-menu">
									<li>
										<a href="#">{{ lang.theme.main_link_link }}</a>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_link_link }}</a>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_link_link }}</a>
									</li>
								</ul>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
							<li>
								<a href="#">{{ lang.theme.main_link_link }}</a>
							</li>
						</ul>
						<div class="show-menu">
							<span class="fa fa-bars"></span>
						</div>
						<div class="search-box">
							<form action="/search/" name="searchform" method="post">
								<input type="hidden" name="category" value=""/>
								<input type="hidden" name="postdate" value=""/>
								<div class="search-in">
									<input name="search" placeholder="{{ lang.theme.main_search_text }}" type="text"/>
									<button type="submit" title="{{ lang.theme.main_search_button }}">{{ lang.theme.main_search_button }}</button>
								</div>
							</form>
						</div>
					</nav>
				</div>
			</header>
			<!-- END HEADER -->
			<div class="cont center">
				<div class="cols clearfix">
					<main class="main">
						{% if isHandler('news:main') %}
							<div class="slider-wrp clearfix">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'custom-slide', 'cacheAge' : '180'}) }}
							</div>
						{% endif %}
						{% if isHandler('news:main|news:by.category') %}
							<div class="mosaic" id="mosaic">
								<div id='dle-content'>{{ mainblock }}</div>
							</div>
						{% endif %}
						{% if not isHandler('news:main|news:by.category|news:news|comments') %}
							<div class="pages clearfix">
								<div id='dle-content'>{{ mainblock }}</div>
							</div>
						{% endif %}
						{% if isHandler('news:news|comments') %}
							<div class="full-wrp clearfix">
								<div id='dle-content'>{{ mainblock }}</div>
							</div>
						{% endif %}
					</main>
					<!-- END MAIN -->
					<aside class="side">
						<div class="side-box-no-bg">
							<img src="{{ tpl_url }}/images/rkl2.jpg" alt=""/>
						</div>
						<div class="side-box tabs-box">
							<div class="side-bt green">{{ lang.theme.main_side_top_title }}</div>
							<div class="tabs-sel fx-row">
								<span class="current">{{ lang.theme.main_side_tabs_1 }}</span>
								<span>{{ lang.theme.main_side_tabs_2 }}</span>
							</div>
							<div class="side-bc tabs-b visible">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'custom-side', 'cacheAge' : '180'}) }}
							</div>
							<div class="side-bc tabs-b">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'custom-side', 'cacheAge' : '180'}) }}
							</div>
						</div>
						<div class="side-box-no-bg">
							<script type="text/javascript" src="//vk.com/js/api/openapi.js?136"></script>
							<!-- VK Widget -->
							<div id="vk_groups"></div>
							<script type="text/javascript">
								VK.Widgets.Group("vk_groups", {
mode: 3,
width: "240"
}, 53498869);
							</script>
						</div>
						<div class="side-box">
							<div class="side-bt green">{{ lang.theme.main_side_no }}</div>
							<div class="side-bc">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'custom-side', 'cacheAge' : '180'}) }}
							</div>
						</div>
						{% if pluginIsActive('tags') %}
							{{ plugin_tags }}
						{% endif %}
					</aside>
					<!-- END SIDE -->
				</div>
				<!-- END COLS -->
			</div>
			<!-- END CONT -->
			<footer class="footer">
				<div class="footer-in center fx-row">
					<div class="fcol">
						<div class="ft">{{ lang.theme.main_footer_title_1 }}</div>
						<div class="fc">
							<ul class="fmenu">
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
							</ul>
						</div>
					</div>
					<div class="fcol">
						<div class="ft">{{ lang.theme.main_footer_title_2 }}</div>
						<div class="fc">
							<ul class="fmenu">
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
							</ul>
						</div>
					</div>
					<div class="fcol">
						<div class="ft">{{ lang.theme.main_footer_title_1 }}</div>
						<div class="fc">
							<ul class="fmenu">
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
								<li>
									<a href="#">{{ lang.theme.main_footer_link }}</a>
								</li>
							</ul>
						</div>
					</div>
					<div class="fcol">
						<div class="ft">{{ lang.theme.main_about_title }}</div>
						<div class="fc ftext">
							{{ lang.theme.main_about_text }}
						</div>
					</div>
					<div class="fbtm fx-row fx-middle">
						<div class="fcopyr">Powered by
							<a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a>.</div>
						<!--noindex-->
						<div class="counter">
							<img src="{{ tpl_url }}/images/count.png"/>
						</div>
						<!--/noindex-->
					</div>
				</div>
			</footer>
			<!-- END FOOTER -->
		</div>
		<!-- END WRAP -->
		{{ personal_menu }}
		<div id="loading-layer" style="display:none;">
			<div class="loading-layer"></div>
		</div>
	</body>
	<!--{% endapply %} [/TWIG]-->
</html>
